
*{
    font-family: 'Georama', sans-serif;
}

html {
    height: 100%;
    min-height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

header{
    padding: 1rem;
    margin: 1rem;
    background: darkgray;
    border: solid 1px black;
    color: white;
    font-weight: bold;
    font-size: 1.3rem;
    text-align: center;
}

.titulo{
    text-align: center;
    font-weight: bolder;
}

div.alert{
    text-align: center;
    margin: 1rem;
}

div.exec02{
    border: 1px solid black;
    padding: 0.9rem;
    margin: 1rem;
    border-radius: 10px;
    text-align: justify;
}

footer {
    margin-top: auto;
    padding: 2rem;
}
